View Issue Details

IDProjectCategoryView StatusLast Update
0016009CentOS-7kernelpublic2019-08-05 21:25
Reporterpauloboaventura 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016009: [abrt] kernel: WARNING: CPU: 0 PID: 17214 at fs/btrfs/extent-tree.c:6973 __btrfs_free_extent.isra.70+0x845/0xda0 [btrfs]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 17214 at fs/btrfs/extent-tree.c:6973 __btrfs_free_extent.isra.70+0x845/0xda0 [btrfs]
Modules linked in: btrfs raid6_pq xor uas usb_storage tcp_lp rfcomm fuse cmac drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp intel_rapl asus_wmi sparse_keymap kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel uvcvideo lrw gf128mul glue_helper ablk_helper arc4 ath9k ath9k_common videobuf2_vmalloc videobuf2_memops
 ath9k_hw videobuf2_core ath cryptd mac80211 cfg80211 ath3k videodev btusb btrtl btbcm btintel joydev bluetooth pcspkr rfkill sg i2c_i801 lpc_ich snd_hda_codec_hdmi wmi dell_smo8800 snd_soc_sst_acpi snd_soc_acpi snd_hda_codec_conexant snd_hda_codec_generic int3400_thermal snd_soc_acpi_intel_match snd_soc_rt5640 snd_soc_rl6231 snd_hda_intel snd_soc_core snd_hda_codec snd_hda_core mei_me mei snd_compress snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer regmap_i2c snd i2c_designware_platform i2c_designware_core soundcore ip_tables xfs libcrc32c dm_service_time sd_mod crc_t10dif crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci libahci libata serio_raw alx mdio sdhci_acpi i2c_algo_bit sdhci drm_kms_helper mmc_core video iosf_mbi syscopyarea sysfillrect sysimgblt
 fb_sys_fops i2c_hid drm drm_panel_orientation_quirks dm_multipath dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 17214 Comm: umount Not tainted 3.10.0-957.5.1.el7.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. PU401LAC/PU401LAC, BIOS PU401LAC.210 05/19/2014
Call Trace:
 [<ffffffff82f61e41>] dump_stack+0x19/0x1b
 [<ffffffff82897688>] __warn+0xd8/0x100
 [<ffffffff8289770f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc0d7cd85>] __btrfs_free_extent.isra.70+0x845/0xda0 [btrfs]
 [<ffffffffc0df15a3>] ? btrfs_merge_delayed_refs+0x73/0x5e0 [btrfs]
 [<ffffffffc0d818db>] __btrfs_run_delayed_refs.constprop.78+0x9db/0x1340 [btrfs]
 [<ffffffffc0d852f3>] btrfs_run_delayed_refs+0x93/0x2e0 [btrfs]
 [<ffffffffc0d8633d>] btrfs_write_dirty_block_groups+0x17d/0x3e0 [btrfs]
 [<ffffffffc0d9a7ab>] commit_cowonly_roots+0x25b/0x2e0 [btrfs]
 [<ffffffffc0d9d539>] btrfs_commit_transaction.part.24+0x499/0xa90 [btrfs]
 [<ffffffffc0d85478>] ? btrfs_run_delayed_refs+0x218/0x2e0 [btrfs]
 [<ffffffffc0d9db6b>] btrfs_commit_transaction+0x3b/0x70 [btrfs]
 [<ffffffffc0d9534f>] btrfs_commit_super+0x8f/0xa0 [btrfs]
 [<ffffffffc0d97a14>] close_ctree+0x2e4/0x3a0 [btrfs]
 [<ffffffff82a5fbab>] ? evict_inodes+0xdb/0x140
 [<ffffffffc0d678f9>] btrfs_put_super+0x19/0x20 [btrfs]
 [<ffffffff82a440fd>] generic_shutdown_super+0x6d/0x100
 [<ffffffff82a444f2>] kill_anon_super+0x12/0x20
 [<ffffffffc0d696e8>] btrfs_kill_super+0x18/0x110 [btrfs]
 [<ffffffff82a448ae>] deactivate_locked_super+0x4e/0x70
 [<ffffffff82a45036>] deactivate_super+0x46/0x60
 [<ffffffff82a635af>] cleanup_mnt+0x3f/0x80
 [<ffffffff82a63642>] __cleanup_mnt+0x12/0x20
 [<ffffffff828be7db>] task_work_run+0xbb/0xe0
 [<ffffffff8282bc65>] do_notify_resume+0xa5/0xc0
 [<ffffffff82f75124>] int_signal+0x12/0x17
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=UUID=c160ea49-fc2e-4b3f-bcc3-bb3801091c37 ro rhgb quiet LANG=pt_BR.UTF-8
kernel: 3.10.0-957.5.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash3cdf2cf8752072550ce006cbcefd983655aca884
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/2f6ee68aa7181777340d61382e936c0c6130bb0b

Activities

pauloboaventura

pauloboaventura

2019-04-14 13:22

reporter  

backtrace (3,452 bytes)
WARNING: CPU: 0 PID: 17214 at fs/btrfs/extent-tree.c:6973 __btrfs_free_extent.isra.70+0x845/0xda0 [btrfs]
Modules linked in: btrfs raid6_pq xor uas usb_storage tcp_lp rfcomm fuse cmac drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp intel_rapl asus_wmi sparse_keymap kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel uvcvideo lrw gf128mul glue_helper ablk_helper arc4 ath9k ath9k_common videobuf2_vmalloc videobuf2_memops
 ath9k_hw videobuf2_core ath cryptd mac80211 cfg80211 ath3k videodev btusb btrtl btbcm btintel joydev bluetooth pcspkr rfkill sg i2c_i801 lpc_ich snd_hda_codec_hdmi wmi dell_smo8800 snd_soc_sst_acpi snd_soc_acpi snd_hda_codec_conexant snd_hda_codec_generic int3400_thermal snd_soc_acpi_intel_match snd_soc_rt5640 snd_soc_rl6231 snd_hda_intel snd_soc_core snd_hda_codec snd_hda_core mei_me mei snd_compress snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer regmap_i2c snd i2c_designware_platform i2c_designware_core soundcore ip_tables xfs libcrc32c dm_service_time sd_mod crc_t10dif crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci libahci libata serio_raw alx mdio sdhci_acpi i2c_algo_bit sdhci drm_kms_helper mmc_core video iosf_mbi syscopyarea sysfillrect sysimgblt
 fb_sys_fops i2c_hid drm drm_panel_orientation_quirks dm_multipath dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 17214 Comm: umount Not tainted 3.10.0-957.5.1.el7.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. PU401LAC/PU401LAC, BIOS PU401LAC.210 05/19/2014
Call Trace:
 [<ffffffff82f61e41>] dump_stack+0x19/0x1b
 [<ffffffff82897688>] __warn+0xd8/0x100
 [<ffffffff8289770f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc0d7cd85>] __btrfs_free_extent.isra.70+0x845/0xda0 [btrfs]
 [<ffffffffc0df15a3>] ? btrfs_merge_delayed_refs+0x73/0x5e0 [btrfs]
 [<ffffffffc0d818db>] __btrfs_run_delayed_refs.constprop.78+0x9db/0x1340 [btrfs]
 [<ffffffffc0d852f3>] btrfs_run_delayed_refs+0x93/0x2e0 [btrfs]
 [<ffffffffc0d8633d>] btrfs_write_dirty_block_groups+0x17d/0x3e0 [btrfs]
 [<ffffffffc0d9a7ab>] commit_cowonly_roots+0x25b/0x2e0 [btrfs]
 [<ffffffffc0d9d539>] btrfs_commit_transaction.part.24+0x499/0xa90 [btrfs]
 [<ffffffffc0d85478>] ? btrfs_run_delayed_refs+0x218/0x2e0 [btrfs]
 [<ffffffffc0d9db6b>] btrfs_commit_transaction+0x3b/0x70 [btrfs]
 [<ffffffffc0d9534f>] btrfs_commit_super+0x8f/0xa0 [btrfs]
 [<ffffffffc0d97a14>] close_ctree+0x2e4/0x3a0 [btrfs]
 [<ffffffff82a5fbab>] ? evict_inodes+0xdb/0x140
 [<ffffffffc0d678f9>] btrfs_put_super+0x19/0x20 [btrfs]
 [<ffffffff82a440fd>] generic_shutdown_super+0x6d/0x100
 [<ffffffff82a444f2>] kill_anon_super+0x12/0x20
 [<ffffffffc0d696e8>] btrfs_kill_super+0x18/0x110 [btrfs]
 [<ffffffff82a448ae>] deactivate_locked_super+0x4e/0x70
 [<ffffffff82a45036>] deactivate_super+0x46/0x60
 [<ffffffff82a635af>] cleanup_mnt+0x3f/0x80
 [<ffffffff82a63642>] __cleanup_mnt+0x12/0x20
 [<ffffffff828be7db>] task_work_run+0xbb/0xe0
 [<ffffffff8282bc65>] do_notify_resume+0xa5/0xc0
 [<ffffffff82f75124>] int_signal+0x12/0x17
backtrace (3,452 bytes)
dmesg (92,532 bytes)
[    0.000000] microcode: microcode updated early to revision 0x24, date = 2018-04-02
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.5.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Fri Feb 1 14:54:57 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=UUID=c160ea49-fc2e-4b3f-bcc3-bb3801091c37 ro rhgb quiet LANG=pt_BR.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009c7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009c800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000c7abafff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c7abb000-0x00000000c7ac1fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000c7ac2000-0x00000000c8350fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8351000-0x00000000c85c7fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c85c8000-0x00000000d965bfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d965c000-0x00000000d9937fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d9938000-0x00000000d9cd5fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d9cd6000-0x00000000da9e1fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000da9e2000-0x00000000daffefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dafff000-0x00000000daffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dbc00000-0x00000000dfdfffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000019e1fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: ASUSTeK COMPUTER INC. PU401LAC/PU401LAC, BIOS PU401LAC.210 05/19/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x19e200 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7F00000000 write-back
[    0.000000]   1 base 0100000000 mask 7F80000000 write-back
[    0.000000]   2 base 0180000000 mask 7FE0000000 write-back
[    0.000000]   3 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   4 base 00DC000000 mask 7FFC000000 uncachable
[    0.000000]   5 base 00DBC00000 mask 7FFFC00000 uncachable
[    0.000000]   6 base 019F000000 mask 7FFF000000 uncachable
[    0.000000]   7 base 019E800000 mask 7FFF800000 uncachable
[    0.000000]   8 base 019E400000 mask 7FFFC00000 uncachable
[    0.000000]   9 base 019E200000 mask 7FFFE00000 uncachable
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 4GB, type WB
[    0.000000] reg 1, base: 4GB, range: 2GB, type WB
[    0.000000] reg 2, base: 6GB, range: 512MB, type WB
[    0.000000] reg 3, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 4, base: 3520MB, range: 64MB, type UC
[    0.000000] reg 5, base: 3516MB, range: 4MB, type UC
[    0.000000] reg 6, base: 6640MB, range: 16MB, type UC
[    0.000000] reg 7, base: 6632MB, range: 8MB, type UC
[    0.000000] reg 8, base: 6628MB, range: 4MB, type UC
[    0.000000] reg 9, base: 6626MB, range: 2MB, type UC
[    0.000000] total RAM covered: 6046M
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 64K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 64K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000]  gran_size: 128K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 128K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 128K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000]  gran_size: 256K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 256K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 256K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 256K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 256K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 256K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 256K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000]  gran_size: 512K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 512K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 512K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 512K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 512K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 512K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 512K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000]  gran_size: 1M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 1M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 1M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 1M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 1M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 1M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 1M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000]  gran_size: 2M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -24M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 2M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 2M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 2M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 2M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 2M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 2M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000]  gran_size: 4M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 34M
[    0.000000]  gran_size: 4M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 4M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 4M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 4M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 4M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 4M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 226M
[    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 102M
[    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 38M
[    0.000000]  gran_size: 8M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 38M
[    0.000000]  gran_size: 8M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 102M
[    0.000000]  gran_size: 8M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 102M
[    0.000000]  gran_size: 8M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 102M
[    0.000000]  gran_size: 8M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 102M
[    0.000000]  gran_size: 8M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 102M
[    0.000000]  gran_size: 8M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 102M
[    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 4G 	num_reg: 7  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 64G 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 128G 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 256G 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 4G 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 8G 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 16G 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 32G 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 64G 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 128G 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 256G 	num_reg: 7  	lose cover RAM: 158M
[    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 5  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 4G 	num_reg: 7  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 8G 	num_reg: 5  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 16G 	num_reg: 5  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 32G 	num_reg: 5  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 64G 	num_reg: 5  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 128G 	num_reg: 5  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 256G 	num_reg: 5  	lose cover RAM: 414M
[    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 4G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 8G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 16G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 32G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 64G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 128G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 256G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 4G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 8G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 16G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 32G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 64G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 128G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 256G 	num_reg: 3  	lose cover RAM: 926M
[    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 2  	lose cover RAM: 1950M
[    0.000000]  gran_size: 2G 	chunk_size: 4G 	num_reg: 2  	lose cover RAM: 1950M
[    0.000000]  gran_size: 2G 	chunk_size: 8G 	num_reg: 2  	lose cover RAM: 1950M
[    0.000000]  gran_size: 2G 	chunk_size: 16G 	num_reg: 2  	lose cover RAM: 1950M
[    0.000000]  gran_size: 2G 	chunk_size: 32G 	num_reg: 2  	lose cover RAM: 1950M
[    0.000000]  gran_size: 2G 	chunk_size: 64G 	num_reg: 2  	lose cover RAM: 1950M
[    0.000000]  gran_size: 2G 	chunk_size: 128G 	num_reg: 2  	lose cover RAM: 1950M
[    0.000000]  gran_size: 2G 	chunk_size: 256G 	num_reg: 2  	lose cover RAM: 1950M
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000] mtrr_cleanup: can not find optimal value
[    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
[    0.000000] e820: update [mem 0xdbc00000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdb000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd830-0x000fd83f] mapped at [ffffffffff200830]
[    0.000000] Base memory trampoline at [ffff8ef700096000] 96000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x86a52000, 0x86a52fff] PGTABLE
[    0.000000] BRK [0x86a53000, 0x86a53fff] PGTABLE
[    0.000000] BRK [0x86a54000, 0x86a54fff] PGTABLE
[    0.000000] BRK [0x86a55000, 0x86a55fff] PGTABLE
[    0.000000] BRK [0x86a56000, 0x86a56fff] PGTABLE
[    0.000000] BRK [0x86a57000, 0x86a57fff] PGTABLE
[    0.000000] BRK [0x86a58000, 0x86a58fff] PGTABLE
[    0.000000] BRK [0x86a59000, 0x86a59fff] PGTABLE
[    0.000000] BRK [0x86a5a000, 0x86a5afff] PGTABLE
[    0.000000] BRK [0x86a5b000, 0x86a5bfff] PGTABLE
[    0.000000] BRK [0x86a5c000, 0x86a5cfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3438f000-0x361bffff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 _ASUS_)
[    0.000000] ACPI: XSDT 00000000d9d5a098 000AC (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000d9d70828 0010C (v05 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000d9d5a258 165CB (v02 _ASUS_ Notebook 00000012 INTL 20120711)
[    0.000000] ACPI: FACS 00000000da9dff80 00040
[    0.000000] ACPI: APIC 00000000d9d70938 00072 (v03 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000d9d709b0 00044 (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.000000] ACPI: ECDT 00000000d9d709f8 000C1 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
[    0.000000] ACPI: LPIT 00000000d9d70ac0 00094 (v01 ALASKA          00000000 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000d9d70b58 00539 (v01  PmRef  Cpu0Ist 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000d9d71098 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000d9d71b70 002DE (v01  PmRef  Cpu0Tst 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000d9d71e50 00348 (v01  PmRef    ApTst 00003000 INTL 20120711)
[    0.000000] ACPI: MCFG 00000000d9d72198 0003C (v01 _ASUS_ Notebook 01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 00000000d9d721d8 0306D (v01 DptfTa DptfTabl 00001000 INTL 20120711)
[    0.000000] ACPI: HPET 00000000d9d75248 00038 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000d9d75280 002D7 (v01 SataRe SataTabl 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000d9d75558 03F2E (v01 SaSsdt  SaSsdt  00003000 INTL 20091112)
[    0.000000] ACPI: ASF! 00000000d9d79488 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: FPBA 00000000d9754018 20024 (v00 _ASUS_ Notebook 00000000 ASUS 00000000)
[    0.000000] ACPI: MSDM 00000000d9936e18 00055 (v03 _ASUS_ Notebook 00000000 ASUS 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000019e1fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x19e1d7000-0x19e1fdfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x19e1fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
[    0.000000]   node   0: [mem 0x00100000-0xc7abafff]
[    0.000000]   node   0: [mem 0xc7ac2000-0xc8350fff]
[    0.000000]   node   0: [mem 0xc85c8000-0xd965bfff]
[    0.000000]   node   0: [mem 0xd9938000-0xd9cd5fff]
[    0.000000]   node   0: [mem 0xdafff000-0xdaffffff]
[    0.000000]   node   0: [mem 0x100000000-0x19e1fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x19e1fffff]
[    0.000000] On node 0 totalpages: 1538328
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3995 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13854 pages used for memmap
[    0.000000]   DMA32 zone: 886653 pages, LIFO batch:31
[    0.000000]   Normal zone: 10120 pages used for memmap
[    0.000000]   Normal zone: 647680 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xdbe00000-0xdfdfffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-39
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc7abb000-0xc7ac1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc8351000-0xc85c7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd965c000-0xd9937fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd9cd6000-0xda9e1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xda9e2000-0xdaffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb000000-0xdbbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdbc00000-0xdfdfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdfe00000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdfe00000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8ef89de00000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1514269
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=UUID=c160ea49-fc2e-4b3f-bcc3-bb3801091c37 ro rhgb quiet LANG=pt_BR.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5544368k/6785024k available (7664k kernel code, 631712k absent, 215192k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:728 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 25165824 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2394.591 MHz processor
[    0.000043] Calibrating delay loop (skipped), value calculated using timer frequency.. 4789.18 BogoMIPS (lpj=2394591)
[    0.000047] pid_max: default: 32768 minimum: 301
[    0.000072] Security Framework initialized
[    0.000080] SELinux:  Initializing.
[    0.000092] SELinux:  Starting in permissive mode
[    0.000093] Yama: becoming mindful.
[    0.000896] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002986] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.003867] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003881] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004126] Initializing cgroup subsys memory
[    0.004132] Initializing cgroup subsys devices
[    0.004134] Initializing cgroup subsys freezer
[    0.004135] Initializing cgroup subsys net_cls
[    0.004137] Initializing cgroup subsys blkio
[    0.004138] Initializing cgroup subsys perf_event
[    0.004140] Initializing cgroup subsys hugetlb
[    0.004142] Initializing cgroup subsys pids
[    0.004143] Initializing cgroup subsys net_prio
[    0.004177] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004178] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.005360] mce: CPU supports 7 MCE banks
[    0.005370] CPU0: Thermal monitoring enabled (TM1)
[    0.005389] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.005390] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.005391] tlb_flushall_shift: 6
[    0.005406] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.005434] FEATURE SPEC_CTRL Present
[    0.005435] FEATURE IBPB_SUPPORT Present
[    0.005609] Spectre V2 : Mitigation: Full retpoline
[    0.005936] Freeing SMP alternatives: 28k freed
[    0.008394] ACPI: Core revision 20130517
[    0.028541] ACPI: All ACPI Tables successfully acquired
[    0.029636] ftrace: allocating 29189 entries in 115 pages
[    0.064301] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
[    0.074305] smpboot: CPU0: Intel(R) Core(TM) i7-4500U CPU @ 1.80GHz (fam: 06, model: 45, stepping: 01)
[    0.074314] TSC deadline timer enabled
[    0.074323] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.074351] ... version:                3
[    0.074352] ... bit width:              48
[    0.074354] ... generic registers:      4
[    0.074355] ... value mask:             0000ffffffffffff
[    0.074357] ... max period:             00007fffffffffff
[    0.074359] ... fixed-purpose events:   3
[    0.074360] ... event mask:             000000070000000f
[    0.080273] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.076218] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.084308] Brought up 4 CPUs
[    0.084311] smpboot: Max logical packages: 1
[    0.084314] smpboot: Total of 4 processors activated (19156.72 BogoMIPS)
[    0.093101] node 0 initialised, 98438 pages in 3ms
[    0.093279] devtmpfs: initialized
[    0.096700] EVM: security.selinux
[    0.096702] EVM: security.ima
[    0.096704] EVM: security.capability
[    0.096787] PM: Registering ACPI NVS region [mem 0xc7abb000-0xc7ac1fff] (28672 bytes)
[    0.096790] PM: Registering ACPI NVS region [mem 0xd9cd6000-0xda9e1fff] (13680640 bytes)
[    0.098683] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.098689] pinctrl core: initialized pinctrl subsystem
[    0.098738] RTC time:  0:00:23, date: 01/01/09
[    0.098844] NET: Registered protocol family 16
[    0.099096] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.099098] ACPI: bus type PCI registered
[    0.099100] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.099179] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.099182] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.099191] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.099338] PCI: Using configuration type 1 for base access
[    0.099364] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.106247] ACPI: Added _OSI(Module Device)
[    0.106250] ACPI: Added _OSI(Processor Device)
[    0.106252] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.106254] ACPI: Added _OSI(Processor Aggregator Device)
[    0.106256] ACPI: Added _OSI(Linux-Dell-Video)
[    0.110027] ACPI: EC: EC description table is found, configuring boot EC
[    0.113859] ACPI: Executed 1 blocks of module-level executable AML code
[    0.118922] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.121513] ACPI: Dynamic OEM Table Load:
[    0.121522] ACPI: SSDT ffff8ef89ddea000 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.122771] ACPI: Dynamic OEM Table Load:
[    0.122779] ACPI: SSDT ffff8ef89ddf2000 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.123920] ACPI: Dynamic OEM Table Load:
[    0.123926] ACPI: SSDT ffff8ef89e05c400 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.125850] ACPI: Interpreter enabled
[    0.125889] ACPI: (supports S0 S3 S4 S5)
[    0.125892] ACPI: Using IOAPIC for interrupt routing
[    0.125928] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.125968] ACPI: Enabled 6 GPEs in block 00 to 7F
[    0.139753] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.139761] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.140132] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.140384] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.140387] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.140911] PCI host bridge to bus 0000:00
[    0.140915] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.140918] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.140921] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.140924] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.140926] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.140929] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.140937] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.140939] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.140942] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.140945] pci_bus 0000:00: root bus resource [mem 0xdfe00000-0xfeafffff window]
[    0.140948] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.140959] pci 0000:00:00.0: [8086:0a04] type 00 class 0x060000
[    0.141085] pci 0000:00:02.0: [8086:0a16] type 00 class 0x030000
[    0.141099] pci 0000:00:02.0: reg 0x10: [mem 0xf7800000-0xf7bfffff 64bit]
[    0.141109] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.141116] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.141226] pci 0000:00:03.0: [8086:0a0c] type 00 class 0x040300
[    0.141239] pci 0000:00:03.0: reg 0x10: [mem 0xf7e1c000-0xf7e1ffff 64bit]
[    0.141359] pci 0000:00:04.0: [8086:0a03] type 00 class 0x118000
[    0.141373] pci 0000:00:04.0: reg 0x10: [mem 0xf7e10000-0xf7e17fff 64bit]
[    0.141509] pci 0000:00:14.0: [8086:9c31] type 00 class 0x0c0330
[    0.141528] pci 0000:00:14.0: reg 0x10: [mem 0xf7e00000-0xf7e0ffff 64bit]
[    0.141593] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.141647] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.141692] pci 0000:00:16.0: [8086:9c3a] type 00 class 0x078000
[    0.141711] pci 0000:00:16.0: reg 0x10: [mem 0xf7e26000-0xf7e2601f 64bit]
[    0.141778] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.141879] pci 0000:00:1b.0: [8086:9c20] type 00 class 0x040300
[    0.141897] pci 0000:00:1b.0: reg 0x10: [mem 0xf7e18000-0xf7e1bfff 64bit]
[    0.141975] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.142031] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.142074] pci 0000:00:1c.0: [8086:9c10] type 01 class 0x060400
[    0.142146] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.142249] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.142295] pci 0000:00:1c.2: [8086:9c14] type 01 class 0x060400
[    0.142368] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.142504] pci 0000:00:1c.3: [8086:9c16] type 01 class 0x060400
[    0.142577] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.142672] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.142722] pci 0000:00:1d.0: [8086:9c26] type 00 class 0x0c0320
[    0.142742] pci 0000:00:1d.0: reg 0x10: [mem 0xf7e23000-0xf7e233ff]
[    0.142834] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.142902] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.142953] pci 0000:00:1f.0: [8086:9c43] type 00 class 0x060100
[    0.143154] pci 0000:00:1f.2: [8086:9c03] type 00 class 0x010601
[    0.143169] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
[    0.143178] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
[    0.143187] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
[    0.143195] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
[    0.143204] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.143213] pci 0000:00:1f.2: reg 0x24: [mem 0xf7e22000-0xf7e227ff]
[    0.143251] pci 0000:00:1f.2: PME# supported from D3hot
[    0.143338] pci 0000:00:1f.3: [8086:9c22] type 00 class 0x0c0500
[    0.143354] pci 0000:00:1f.3: reg 0x10: [mem 0xf7e21000-0xf7e210ff 64bit]
[    0.143377] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.143490] pci 0000:00:1f.6: [8086:9c24] type 00 class 0x118000
[    0.143520] pci 0000:00:1f.6: reg 0x10: [mem 0xf7e20000-0xf7e20fff 64bit]
[    0.143776] acpiphp: Slot [1] registered
[    0.143783] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.143887] pci 0000:02:00.0: [1969:10a1] type 00 class 0x020000
[    0.143927] pci 0000:02:00.0: reg 0x10: [mem 0xf7d00000-0xf7d3ffff 64bit]
[    0.143959] pci 0000:02:00.0: reg 0x18: [io  0xe000-0xe07f]
[    0.144099] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.145971] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.145976] pci 0000:00:1c.2:   bridge window [io  0xe000-0xefff]
[    0.145981] pci 0000:00:1c.2:   bridge window [mem 0xf7d00000-0xf7dfffff]
[    0.146071] pci 0000:03:00.0: [168c:0032] type 00 class 0x028000
[    0.146103] pci 0000:03:00.0: reg 0x10: [mem 0xf7c00000-0xf7c7ffff 64bit]
[    0.146159] pci 0000:03:00.0: reg 0x30: [mem 0xf7c80000-0xf7c8ffff pref]
[    0.146233] pci 0000:03:00.0: supports D1 D2
[    0.146236] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.147968] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.147975] pci 0000:00:1c.3:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.149145] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12)
[    0.149203] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.149259] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 10 12)
[    0.149313] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 *10 12)
[    0.149367] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.149421] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.149478] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 12)
[    0.149532] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 *4 5 6 7 10 12)
[    0.149968] ACPI: EC: GPE = 0xa, I/O: command/status = 0x66, data = 0x62
[    0.150101] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.150105] vgaarb: loaded
[    0.150107] vgaarb: bridge control possible 0000:00:02.0
[    0.150194] SCSI subsystem initialized
[    0.150227] ACPI: bus type USB registered
[    0.150249] usbcore: registered new interface driver usbfs
[    0.150260] usbcore: registered new interface driver hub
[    0.150282] usbcore: registered new device driver usb
[    0.150368] EDAC MC: Ver: 3.0.0
[    0.150523] PCI: Using ACPI for IRQ routing
[    0.151987] PCI: pci_cache_line_size set to 64 bytes
[    0.152044] e820: reserve RAM buffer [mem 0x0009c800-0x0009ffff]
[    0.152046] e820: reserve RAM buffer [mem 0xc7abb000-0xc7ffffff]
[    0.152048] e820: reserve RAM buffer [mem 0xc8351000-0xcbffffff]
[    0.152050] e820: reserve RAM buffer [mem 0xd965c000-0xdbffffff]
[    0.152053] e820: reserve RAM buffer [mem 0xd9cd6000-0xdbffffff]
[    0.152055] e820: reserve RAM buffer [mem 0xdb000000-0xdbffffff]
[    0.152058] e820: reserve RAM buffer [mem 0x19e200000-0x19fffffff]
[    0.152203] NetLabel: Initializing
[    0.152205] NetLabel:  domain hash size = 128
[    0.152206] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.152227] NetLabel:  unlabeled traffic allowed by default
[    0.152310] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.152318] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.154334] amd_nb: Cannot enumerate AMD northbridges
[    0.154353] Switched to clocksource hpet
[    0.160290] pnp: PnP ACPI init
[    0.160308] ACPI: bus type PNP registered
[    0.160410] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.160415] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.160729] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.160733] system 00:01: [io  0xffff] has been reserved
[    0.160736] system 00:01: [io  0xffff] has been reserved
[    0.160739] system 00:01: [io  0xffff] has been reserved
[    0.160742] system 00:01: [io  0x1c00-0x1cfe] has been reserved
[    0.160745] system 00:01: [io  0x1d00-0x1dfe] has been reserved
[    0.160747] system 00:01: [io  0x1e00-0x1efe] has been reserved
[    0.160750] system 00:01: [io  0x1f00-0x1ffe] has been reserved
[    0.160754] system 00:01: [io  0x1800-0x18fe] could not be reserved
[    0.160756] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.160760] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.160797] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.160855] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.160859] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.160918] system 00:04: [io  0x04d0-0x04d1] has been reserved
[    0.160922] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.160959] system 00:05: [io  0x0240-0x0259] has been reserved
[    0.160963] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.161035] pnp 00:06: Plug and Play ACPI device, IDs ETD0108 SYN0a00 SYN0002 PNP0f03 PNP0f13 PNP0f12 (active)
[    0.161082] pnp 00:07: Plug and Play ACPI device, IDs ATK3001 PNP030b (active)
[    0.161484] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.161790] system 00:09: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.161793] system 00:09: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.161796] system 00:09: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.161799] system 00:09: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.161803] system 00:09: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.161805] system 00:09: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.161808] system 00:09: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.161811] system 00:09: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.161814] system 00:09: [mem 0xff000000-0xffffffff] has been reserved
[    0.161818] system 00:09: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.161821] system 00:09: [mem 0xf7fdf000-0xf7fdffff] has been reserved
[    0.161824] system 00:09: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.161828] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.161923] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.162296] pnp: PnP ACPI: found 11 devices
[    0.162298] ACPI: bus type PNP unregistered
[    0.169172] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.169185] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.169189] pci 0000:00:1c.2:   bridge window [io  0xe000-0xefff]
[    0.169195] pci 0000:00:1c.2:   bridge window [mem 0xf7d00000-0xf7dfffff]
[    0.169203] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.169209] pci 0000:00:1c.3:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.169219] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.169222] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.169225] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.169228] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.169230] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.169233] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.169236] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.169238] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.169241] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.169244] pci_bus 0000:00: resource 13 [mem 0xdfe00000-0xfeafffff window]
[    0.169247] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    0.169250] pci_bus 0000:02: resource 1 [mem 0xf7d00000-0xf7dfffff]
[    0.169253] pci_bus 0000:03: resource 1 [mem 0xf7c00000-0xf7cfffff]
[    0.169289] NET: Registered protocol family 2
[    0.169545] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.169733] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.169868] TCP: Hash tables configured (established 65536 bind 65536)
[    0.169889] TCP: reno registered
[    0.169904] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.169938] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.170004] NET: Registered protocol family 1
[    0.170023] pci 0000:00:02.0: Boot video device
[    0.187468] pci 0000:02:00.0: set MSI_INTX_DISABLE_BUG flag
[    0.187476] PCI: CLS 64 bytes, default 64
[    0.187520] Unpacking initramfs...
[    0.758878] Freeing initrd memory: 30916k freed
[    0.763380] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.763385] software IO TLB [mem 0xd565c000-0xd965c000] (64MB) mapped at [ffff8ef7d565c000-ffff8ef7d965bfff]
[    0.763436] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    0.763438] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.763440] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.763442] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.763443] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.764097] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.764153] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.764502] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.764518] Initialise system trusted keyring
[    0.764546] audit: initializing netlink socket (disabled)
[    0.764557] type=2000 audit(1230768023.752:1): initialized
[    0.800461] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.800464] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.802211] zpool: loaded
[    0.802217] zbud: loaded
[    0.802617] VFS: Disk quotas dquot_6.5.2
[    0.802654] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.802859] msgmni has been set to 11658
[    0.802920] Key type big_key registered
[    0.802924] SELinux:  Registering netfilter hooks
[    0.803662] NET: Registered protocol family 38
[    0.803673] Key type asymmetric registered
[    0.803678] Asymmetric key parser 'x509' registered
[    0.803722] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.803761] io scheduler noop registered
[    0.803766] io scheduler deadline registered (default)
[    0.803799] io scheduler cfq registered
[    0.803804] io scheduler mq-deadline registered
[    0.803809] io scheduler kyber registered
[    0.804369] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.804377] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.804392] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.804484] intel_idle: MWAIT substates: 0x11142120
[    0.804486] intel_idle: v0.4.1 model 0x45
[    0.804524] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.804684] ACPI: AC Adapter [AC0] (off-line)
[    0.804784] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.805660] ACPI: Lid Switch [LID]
[    0.805714] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    0.805718] ACPI: Sleep Button [SLPB]
[    0.805762] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.805765] ACPI: Power Button [PWRF]
[    0.805844] ACPI: Requesting acpi_cpufreq
[    0.808872] thermal LNXTHERM:00: registered as thermal_zone0
[    0.808875] ACPI: Thermal Zone [THRM] (44 C)
[    0.808973] GHES: HEST is not enabled!
[    0.809066] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.809738] Non-volatile memory driver v1.3
[    0.809776] Linux agpgart interface v0.103
[    0.809900] crash memory driver: version 1.1
[    0.809983] rdac: device handler registered
[    0.810027] hp_sw: device handler registered
[    0.810031] emc: device handler registered
[    0.810076] alua: device handler registered
[    0.810124] libphy: Fixed MDIO Bus: probed
[    0.810190] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.810195] ehci-pci: EHCI PCI platform driver
[    0.810344] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.810407] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 1
[    0.810422] ehci-pci 0000:00:1d.0: debug port 2
[    0.814340] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.814363] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7e23000
[    0.819988] random: fast init done
[    0.821341] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.821386] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.821390] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.821392] usb usb1: Product: EHCI Host Controller
[    0.821395] usb usb1: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 ehci_hcd
[    0.821398] usb usb1: SerialNumber: 0000:00:1d.0
[    0.821572] hub 1-0:1.0: USB hub found
[    0.821579] hub 1-0:1.0: 2 ports detected
[    0.821740] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.821747] ohci-pci: OHCI PCI platform driver
[    0.821760] uhci_hcd: USB Universal Host Controller Interface driver
[    0.821891] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.821943] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.823004] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0004b810
[    0.823010] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.823031] xhci_hcd 0000:00:14.0: irq 40 for MSI/MSI-X
[    0.823129] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.823132] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.823135] usb usb2: Product: xHCI Host Controller
[    0.823137] usb usb2: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[    0.823140] usb usb2: SerialNumber: 0000:00:14.0
[    0.824352] hub 2-0:1.0: USB hub found
[    0.824370] hub 2-0:1.0: 9 ports detected
[    0.826538] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.826583] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.826619] usb usb3: New USB device found, idVendor=1d6b, idProduct=0003
[    0.826622] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.826625] usb usb3: Product: xHCI Host Controller
[    0.826627] usb usb3: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[    0.826630] usb usb3: SerialNumber: 0000:00:14.0
[    0.826746] hub 3-0:1.0: USB hub found
[    0.826755] hub 3-0:1.0: 4 ports detected
[    0.827443] usbcore: registered new interface driver usbserial_generic
[    0.827451] usbserial: USB Serial support registered for generic
[    0.827506] i8042: PNP: PS/2 Controller [PNP030b:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    0.830525] i8042: Detected active multiplexing controller, rev 1.1
[    0.831981] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.831986] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    0.832018] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    0.832042] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    0.832064] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    0.832157] mousedev: PS/2 mouse device common for all mice
[    0.832367] rtc_cmos 00:02: RTC can wake from S4
[    0.832509] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.832539] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.832619] intel_pstate: Intel P-state driver initializing
[    0.833161] cpuidle: using governor menu
[    0.833585] hidraw: raw HID events driver (C) Jiri Kosina
[    0.833912] usbcore: registered new interface driver usbhid
[    0.833915] usbhid: USB HID core driver
[    0.834104] drop_monitor: Initializing network drop monitor service
[    0.834288] TCP: cubic registered
[    0.834303] Initializing XFRM netlink socket
[    0.834601] NET: Registered protocol family 10
[    0.835036] NET: Registered protocol family 17
[    0.835057] mpls_gso: MPLS GSO support
[    0.835547] microcode: sig=0x40651, pf=0x40, revision=0x24
[    0.835664] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.835956] PM: Hibernation image not present or could not be loaded.
[    0.835966] Loading compiled-in X.509 certificates
[    0.836027] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.836066] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.837497] Loaded X.509 cert 'CentOS Linux kernel signing key: 9db78ad7c3e3338cdb7a0d8a8d08f880b4148d5c'
[    0.837548] registered taskstats version 1
[    0.843275] Key type trusted registered
[    0.848087] Key type encrypted registered
[    0.848135] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.848972]   Magic number: 9:0:0
[    0.849063] memory memory48: hash matches
[    0.849134] rtc_cmos 00:02: setting system clock to 2009-01-01 00:00:24 UTC (1230768024)
[    0.871763] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.133363] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.257979] usb 1-1: New USB device found, idVendor=8087, idProduct=8000
[    1.257984] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.258360] hub 1-1:1.0: USB hub found
[    1.258539] hub 1-1:1.0: 8 ports detected
[    1.329530] ACPI: Battery Slot [BAT0] (battery present)
[    1.330243] Freeing unused kernel memory: 1876k freed
[    1.330473] Write protecting the kernel read-only data: 12288k
[    1.331684] Freeing unused kernel memory: 516k freed
[    1.332744] Freeing unused kernel memory: 600k freed
[    1.336018] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.336164] systemd[1]: Detected architecture x86-64.
[    1.336167] systemd[1]: Running in initial RAM disk.
[    1.336184] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.366541] systemd[1]: Cannot add dependency job for unit blk-availability.service, ignoring: Unit not found.
[    1.366741] systemd[1]: Reached target Local File Systems.
[    1.366911] systemd[1]: Created slice Root Slice.
[    1.366946] systemd[1]: Listening on udev Control Socket.
[    1.366957] systemd[1]: Reached target Timers.
[    1.367001] systemd[1]: Listening on Journal Socket.
[    1.367013] systemd[1]: Reached target Swap.
[    1.367071] systemd[1]: Created slice System Slice.
[    1.367410] systemd[1]: Starting Setup Virtual Console...
[    1.367852] systemd[1]: Starting dracut cmdline hook...
[    1.368434] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.368458] systemd[1]: Reached target Slices.
[    1.369093] systemd[1]: Starting Apply Kernel Variables...
[    1.369145] systemd[1]: Listening on udev Kernel Socket.
[    1.369179] systemd[1]: Reached target Sockets.
[    1.369685] systemd[1]: Starting Journal Service...
[    1.370195] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.371596] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.372598] systemd[1]: Started Apply Kernel Variables.
[    1.374931] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.395758] systemd[1]: Started Journal Service.
[    1.469149] device-mapper: uevent: version 1.0.3
[    1.469207] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.522288] usb 1-1.4: new full-speed USB device number 3 using ehci-pci
[    1.609116] usb 1-1.4: New USB device found, idVendor=13d3, idProduct=3402
[    1.609121] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.609124] usb 1-1.4: Product: Bluetooth USB Host Controller
[    1.609127] usb 1-1.4: Manufacturer: Atheros Communications
[    1.609129] usb 1-1.4: SerialNumber: Alaska Day 2006
[    1.683282] usb 1-1.5: new high-speed USB device number 4 using ehci-pci
[    1.712233] psmouse serio4: elantech: assuming hardware version 4 (with firmware version 0x580f03)
[    1.726546] psmouse serio4: elantech: Synaptics capabilities query result 0x40, 0x17, 0x0c.
[    1.740483] psmouse serio4: elantech: Elan sample query result 00, 0f, 86
[    1.751259] sdhci: Secure Digital Host Controller Interface driver
[    1.751281] sdhci: Copyright(c) Pierre Ossman
[    1.766273] tsc: Refined TSC clocksource calibration: 2394.456 MHz
[    1.766288] Switched to clocksource tsc
[    1.810051] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio4/input/input4
[    1.874515] alx 0000:02:00.0 eth0: Qualcomm Atheros AR816x/AR817x Ethernet [40:16:7e:9f:ca:8e]
[    1.879479] usb 1-1.5: New USB device found, idVendor=13d3, idProduct=5188
[    1.879485] usb 1-1.5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    1.879488] usb 1-1.5: Product: USB2.0 UVC HD Webcam
[    1.879491] usb 1-1.5: Manufacturer: Azurewave
[    1.879493] usb 1-1.5: SerialNumber: NULL
[    1.916593] libata version 3.00 loaded.
[    1.951030] ahci 0000:00:1f.2: version 3.0
[    1.951184] ahci 0000:00:1f.2: irq 41 for MSI/MSI-X
[    1.951195] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    1.955263] usb 1-1.6: new full-speed USB device number 5 using ehci-pci
[    1.961272] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0x1 impl SATA mode
[    1.961279] ahci 0000:00:1f.2: flags: 64bit ncq stag pm led clo only pio slum part deso sadm sds apst 
[    1.974013] scsi host0: ahci
[    1.977358] scsi host1: ahci
[    1.981306] scsi host2: ahci
[    1.983965] scsi host3: ahci
[    1.984038] ata1: SATA max UDMA/133 abar m2048@0xf7e22000 port 0xf7e22100 irq 41
[    1.984040] ata2: DUMMY
[    1.984042] ata3: DUMMY
[    1.984043] ata4: DUMMY
[    2.041716] usb 1-1.6: New USB device found, idVendor=138a, idProduct=0010
[    2.041722] usb 1-1.6: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    2.041724] usb 1-1.6: SerialNumber: e1ba7bd0102b
[    2.240715] [drm] Replacing VGA console driver
[    2.241750] Console: switching to colour dummy device 80x25
[    2.245679] i915 0000:00:02.0: irq 42 for MSI/MSI-X
[    2.245708] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.245712] [drm] Driver supports precise vblank timestamp query.
[    2.246149] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.282819] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    2.283822] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.286351] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    2.288947] fbcon: inteldrmfb (fb0) is primary device
[    2.290255] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.291183] ata1.00: ATA-8: HGST HTS545050A7E680, GG2OAF10, max UDMA/133
[    2.291185] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.292150] ata1.00: configured for UDMA/133
[    2.292241] scsi 0:0:0:0: Direct-Access     ATA      HGST HTS545050A7 AF10 PQ: 0 ANSI: 5
[    3.397328] Console: switching to colour frame buffer device 170x48
[    3.416196] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.451826] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    3.451829] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    3.451872] sd 0:0:0:0: [sda] Write Protect is off
[    3.451874] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.451890] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.533218]  sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
[    3.534242] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.736409] device-mapper: multipath service-time: version 0.3.0 loaded
[    4.077628] random: crng init done
[    4.949845] SGI XFS with ACLs, security attributes, no debug enabled
[    4.952816] XFS (dm-3): Mounting V5 Filesystem
[    5.122464] XFS (dm-3): Starting recovery (logdev: internal)
[    5.619628] XFS (dm-3): Ending recovery (logdev: internal)
[    6.157346] systemd-journald[112]: Received SIGTERM from PID 1 (systemd).
[    7.340166] type=1404 audit(1230768030.990:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    7.523192] SELinux: 2048 avtab hash slots, 112029 rules.
[    7.564983] SELinux: 2048 avtab hash slots, 112029 rules.
[    7.587826] SELinux:  8 users, 14 roles, 5040 types, 316 bools, 1 sens, 1024 cats
[    7.587829] SELinux:  129 classes, 112029 rules
[    7.591358] SELinux:  Class bpf not defined in policy.
[    7.591359] SELinux: the above unknown classes and permissions will be allowed
[    7.591364] SELinux:  Completing initialization.
[    7.591365] SELinux:  Setting up existing superblocks.
[    7.599967] type=1403 audit(1230768031.250:3): policy loaded auid=4294967295 ses=4294967295
[    7.629868] systemd[1]: Successfully loaded SELinux policy in 288.987ms.
[    8.136406] ip_tables: (C) 2000-2006 Netfilter Core Team
[    8.136496] systemd[1]: Inserted module 'ip_tables'
[    8.167790] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 26.744ms.
[   12.078852] systemd-journald[2091]: Received request to flush runtime journal from PID 1
[   13.993090] mei_me 0000:00:16.0: irq 43 for MSI/MSI-X
[   14.034783] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   14.035425] snd_hda_intel 0000:00:1b.0: irq 44 for MSI/MSI-X
[   14.064592] snd_hda_codec_conexant hdaudioC1D0: CX20751/2: BIOS auto-probing.
[   14.064887] snd_hda_codec_conexant hdaudioC1D0: autoconfig for CX20751/2: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[   14.064891] snd_hda_codec_conexant hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   14.064894] snd_hda_codec_conexant hdaudioC1D0:    hp_outs=1 (0x16/0x0/0x0/0x0/0x0)
[   14.064896] snd_hda_codec_conexant hdaudioC1D0:    mono: mono_out=0x0
[   14.064899] snd_hda_codec_conexant hdaudioC1D0:    inputs:
[   14.064902] snd_hda_codec_conexant hdaudioC1D0:      Internal Mic=0x1a
[   14.064904] snd_hda_codec_conexant hdaudioC1D0:      Mic=0x19
[   14.066666] snd_hda_codec_conexant hdaudioC1D0: Enable sync_write for stable communication
[   14.069601] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input6
[   14.069769] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input7
[   14.195702] snd_hda_intel 0000:00:03.0: irq 45 for MSI/MSI-X
[   14.228143] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input8
[   14.228219] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input9
[   14.228285] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input10
[   14.228366] input: HDA Intel HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/sound/card0/input11
[   14.228441] input: HDA Intel HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:03.0/sound/card0/input12
[   14.245080] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   14.294959] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   14.303390] input: PC Speaker as /devices/platform/pcspkr/input/input13
[   14.367044] Bluetooth: Core ver 2.22
[   14.367062] NET: Registered protocol family 31
[   14.367064] Bluetooth: HCI device and connection manager initialized
[   14.367067] Bluetooth: HCI socket layer initialized
[   14.367070] Bluetooth: L2CAP socket layer initialized
[   14.367077] Bluetooth: SCO socket layer initialized
[   14.438365] usbcore: registered new interface driver btusb
[   14.441383] Linux video capture interface: v2.00
[   14.668726] cryptd: max_cpu_qlen set to 1000
[   14.812285] ath: phy0: Set parameters for CUS198
[   14.812288] ath: phy0: Set BT/WLAN RX diversity capability
[   14.817986] ath: phy0: Enable LNA combining
[   14.819097] ath: phy0: ASPM enabled: 0x42
[   14.819100] ath: EEPROM regdomain: 0x60
[   14.819102] ath: EEPROM indicates we should expect a direct regpair map
[   14.819104] ath: Country alpha2 being used: 00
[   14.819106] ath: Regpair used: 0x60
[   14.823751] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   14.824094] ieee80211 phy0: Atheros AR9485 Rev:1 mem=0xffffb60641700000, irq=19
[   15.066876] uvcvideo: Found UVC 1.00 device USB2.0 UVC HD Webcam (13d3:5188)
[   15.069329] AVX2 version of gcm_enc/dec engaged.
[   15.069332] AES CTR mode by8 optimization enabled
[   15.072230] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   15.072259] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   15.073592] input: USB2.0 UVC HD Webcam as /devices/pci0000:00/0000:00:1d.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input14
[   15.073690] usbcore: registered new interface driver uvcvideo
[   15.073693] USB Video Class driver (1.1.1)
[   15.113267] usbcore: registered new interface driver ath3k
[   15.150859] usb 1-1.4: USB disconnect, device number 3
[   15.324738] usb 1-1.4: new full-speed USB device number 6 using ehci-pci
[   15.344098] asus_wmi: ASUS WMI generic driver loaded
[   15.345269] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input15
[   15.357432] intel_rapl: Found RAPL domain package
[   15.357436] intel_rapl: Found RAPL domain core
[   15.357438] intel_rapl: Found RAPL domain uncore
[   15.357440] intel_rapl: Found RAPL domain dram
[   15.357443] intel_rapl: RAPL package 0 domain package locked by BIOS
[   15.357448] intel_rapl: RAPL package 0 domain dram locked by BIOS
[   15.366999] asus-nb-wmi: probe of asus-nb-wmi failed with error -5
[   15.425280] iTCO_vendor_support: vendor-support=0
[   15.427068] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   15.427100] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[   16.571099] Adding 9764860k swap on /dev/mapper/mpatha5.  Priority:-2 extents:1 across:9764860k FS
[   17.782785] XFS (dm-1): Mounting V5 Filesystem
[   17.837544] XFS (dm-2): Mounting V5 Filesystem
[   19.771885] XFS (dm-1): Starting recovery (logdev: internal)
[   20.400229] usb 1-1.4: device descriptor read/64, error -110
[   20.983773] XFS (dm-2): Starting recovery (logdev: internal)
[   21.212311] XFS (dm-1): Ending recovery (logdev: internal)
[   24.084376] XFS (dm-2): Ending recovery (logdev: internal)
[   24.866299] RPC: Registered named UNIX socket transport module.
[   24.866302] RPC: Registered udp transport module.
[   24.866303] RPC: Registered tcp transport module.
[   24.866304] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   24.974495] type=1305 audit(1230768048.625:4): audit_pid=4305 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   25.591170] usb 1-1.4: New USB device found, idVendor=13d3, idProduct=3402
[   25.591175] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[   25.591178] usb 1-1.4: Product: Bluetooth USB Host Controller
[   25.591181] usb 1-1.4: Manufacturer: Atheros Communications
[   25.591183] usb 1-1.4: SerialNumber: Alaska Day 2006
[   28.166439] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   28.166443] Bluetooth: BNEP filters: protocol multicast
[   28.166447] Bluetooth: BNEP socket layer initialized
[   29.430438] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   29.454535] Ebtables v2.0 registered
[   29.522459] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   29.600620] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   30.181657] Netfilter messages via NETLINK v0.30.
[   30.186859] ip_set: protocol 6
[   35.779478] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[   35.779758] alx 0000:02:00.0: irq 46 for MSI/MSI-X
[   35.779767] alx 0000:02:00.0: irq 47 for MSI/MSI-X
[   35.779773] alx 0000:02:00.0: irq 48 for MSI/MSI-X
[   35.779780] alx 0000:02:00.0: irq 49 for MSI/MSI-X
[   35.779786] alx 0000:02:00.0: irq 50 for MSI/MSI-X
[   35.782703] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[   35.817913] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   35.832252] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   35.856774] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   36.120457] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   37.061453] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   37.990847] wlp3s0: authenticate with 08:d4:6a:fa:60:4c
[   38.010394] wlp3s0: send auth to 08:d4:6a:fa:60:4c (try 1/3)
[   38.030107] wlp3s0: authenticated
[   38.031211] wlp3s0: associate with 08:d4:6a:fa:60:4c (try 1/3)
[   38.050325] wlp3s0: RX AssocResp from 08:d4:6a:fa:60:4c (capab=0x431 status=0 aid=2)
[   38.050456] wlp3s0: associated
[   38.205029] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   38.213954] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[   44.055829] mei_me 0000:00:16.0: timer: init clients timeout hbm_state = 2.
[   44.055844] mei_me 0000:00:16.0: unexpected reset: dev_state = INIT_CLIENTS fw status = 1E000042 6200210E 00000300 00004000 00000000 40000000
[   66.863091] fuse init (API version 7.22)
[   70.581533] Bluetooth: RFCOMM TTY layer initialized
[   70.581540] Bluetooth: RFCOMM socket layer initialized
[   70.581685] Bluetooth: RFCOMM ver 1.11
[   74.099467] mei_me 0000:00:16.0: timer: init clients timeout hbm_state = 2.
[   74.099481] mei_me 0000:00:16.0: unexpected reset: dev_state = INIT_CLIENTS fw status = 1E000042 6200210E 00000300 00004000 00000000 40000000
[   81.694782] rfkill: input handler disabled
[  104.157742] mei_me 0000:00:16.0: timer: init clients timeout hbm_state = 2.
[  104.157761] mei_me 0000:00:16.0: unexpected reset: dev_state = INIT_CLIENTS fw status = 1E000042 6200210E 00000300 00004000 00000000 40000000
[  104.157765] mei_me 0000:00:16.0: reset: reached maximal consecutive resets: disabling the device
[  553.829073] TCP: lp registered
[ 7464.288041] perf: interrupt took too long (2501 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[10681.693957] perf: interrupt took too long (3177 > 3126), lowering kernel.perf_event_max_sample_rate to 62000
[18060.285589] perf: interrupt took too long (3977 > 3971), lowering kernel.perf_event_max_sample_rate to 50000
[28644.299493] perf: interrupt took too long (4982 > 4971), lowering kernel.perf_event_max_sample_rate to 40000
[45195.785429] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[45196.245164] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[45539.404419] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[45854.387427] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[46169.327713] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[46484.342008] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[46799.335350] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[47114.265370] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[47429.238184] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[47744.234044] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[48059.221249] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[48374.227303] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[48689.222910] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[49004.205291] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[49319.189664] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[49634.162600] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[49949.144775] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[50264.132599] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[50579.110815] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[50894.049159] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[51209.080266] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[51524.061846] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[51839.038777] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[52154.025497] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[52468.999628] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[52783.985643] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[53098.965607] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[53413.940262] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[53728.877772] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[54043.868613] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[54358.868375] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[54673.856911] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[54988.826363] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[55303.842575] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[55618.822014] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[55933.805872] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[56248.781890] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[56563.769286] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[56878.744769] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[57193.728965] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[57508.716381] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[57539.411949] usb 1-1.2: new high-speed USB device number 7 using ehci-pci
[57539.578887] usb 1-1.2: New USB device found, idVendor=04e8, idProduct=61b6
[57539.578894] usb 1-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[57539.578898] usb 1-1.2: Product: Samsung M3 Portable
[57539.578902] usb 1-1.2: Manufacturer: Samsung M3 Portable
[57539.578905] usb 1-1.2: SerialNumber: 0C837DE1140001C7
[57541.156806] usb-storage 1-1.2:1.0: USB Mass Storage device detected
[57541.156877] scsi host4: usb-storage 1-1.2:1.0
[57541.156944] usbcore: registered new interface driver usb-storage
[57541.181022] usbcore: registered new interface driver uas
[57542.158536] scsi 4:0:0:0: Direct-Access     Samsung  M3 Portable      1301 PQ: 0 ANSI: 6
[57542.159234] sd 4:0:0:0: Attached scsi generic sg1 type 0
[57542.162625] sd 4:0:0:0: [sdb] Spinning up disk...
[57543.164723] .ready
[57543.165948] sd 4:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[57543.166997] sd 4:0:0:0: [sdb] Write Protect is off
[57543.167008] sd 4:0:0:0: [sdb] Mode Sense: 33 00 00 08
[57543.168126] sd 4:0:0:0: [sdb] No Caching mode page found
[57543.168136] sd 4:0:0:0: [sdb] Assuming drive cache: write through
[57543.195828]  sdb: sdb1
[57543.199064] sd 4:0:0:0: [sdb] Attached SCSI disk
[57545.986724] xor: automatically using best checksumming function:
[57545.996455]    avx       : 27216.000 MB/sec
[57546.047457] raid6: sse2x1   gen()  8359 MB/s
[57546.064467] raid6: sse2x2   gen() 11664 MB/s
[57546.081463] raid6: sse2x4   gen() 13390 MB/s
[57546.098461] raid6: avx2x1   gen() 17789 MB/s
[57546.115448] raid6: avx2x2   gen() 20867 MB/s
[57546.132449] raid6: avx2x4   gen() 23761 MB/s
[57546.132450] raid6: using algorithm avx2x4 gen() (23761 MB/s)
[57546.132452] raid6: using avx2x2 recovery algorithm
[57546.321409] Btrfs loaded, crc32c=crc32c-intel
[57546.323386] BTRFS: device fsid 0dff2f37-b159-4358-9dce-0bec15af11d2 devid 1 transid 686 /dev/sdb1
[57547.360967] BTRFS info (device sdb1): disk space caching is enabled
[57547.360972] BTRFS info (device sdb1): has skinny extents
[57823.695351] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[57950.646802] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[57951.947529] wlp3s0: authenticate with 08:d4:6a:fa:60:4c
[57951.961676] wlp3s0: send auth to 08:d4:6a:fa:60:4c (try 1/3)
[57951.972623] wlp3s0: authenticated
[57951.972999] wlp3s0: associate with 08:d4:6a:fa:60:4c (try 1/3)
[57951.986320] wlp3s0: RX AssocResp from 08:d4:6a:fa:60:4c (capab=0x431 status=0 aid=1)
[57951.986429] wlp3s0: associated
[57952.070405] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[89761.616493] wlp3s0: authenticate with 08:d4:6a:fa:60:4c
[89761.630491] wlp3s0: send auth to 08:d4:6a:fa:60:4c (try 1/3)
[89761.954073] wlp3s0: authenticated
[89761.955139] wlp3s0: associate with 08:d4:6a:fa:60:4c (try 1/3)
[89762.751890] wlp3s0: RX AssocResp from 08:d4:6a:fa:60:4c (capab=0x431 status=0 aid=2)
[89762.751999] wlp3s0: associated
[89771.456278] wlp3s0: authenticate with 08:d4:6a:fa:60:4c
[89771.476707] wlp3s0: send auth to 08:d4:6a:fa:60:4c (try 1/3)
[89771.727665] wlp3s0: send auth to 08:d4:6a:fa:60:4c (try 2/3)
[89772.306656] wlp3s0: send auth to 08:d4:6a:fa:60:4c (try 3/3)
[89772.397191] wlp3s0: authenticated
[89772.397570] wlp3s0: associate with 08:d4:6a:fa:60:4c (try 1/3)
[89773.393548] wlp3s0: associate with 08:d4:6a:fa:60:4c (try 2/3)
[89773.998020] wlp3s0: associate with 08:d4:6a:fa:60:4c (try 3/3)
[89774.072225] wlp3s0: association with 08:d4:6a:fa:60:4c timed out
[89786.380898] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[89786.542883] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[89810.686449] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[89817.573985] wlp3s0: authenticate with 08:d4:6a:fa:60:4c
[89817.594274] wlp3s0: send auth to 08:d4:6a:fa:60:4c (try 1/3)
[89817.655335] wlp3s0: authenticated
[89817.656084] wlp3s0: associate with 08:d4:6a:fa:60:4c (try 1/3)
[89817.871951] wlp3s0: RX AssocResp from 08:d4:6a:fa:60:4c (capab=0x431 status=0 aid=4)
[89817.872062] wlp3s0: associated
[89817.965643] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[97172.841361] wlp3s0: authenticate with 08:d4:6a:fa:60:4c
[97172.861612] wlp3s0: send auth to 08:d4:6a:fa:60:4c (try 1/3)
[97172.973593] wlp3s0: send auth to 08:d4:6a:fa:60:4c (try 2/3)
[97172.992493] wlp3s0: authenticated
[97172.993568] wlp3s0: associate with 08:d4:6a:fa:60:4c (try 1/3)
[97173.003253] wlp3s0: RX AssocResp from 08:d4:6a:fa:60:4c (capab=0x431 status=0 aid=5)
[97173.003361] wlp3s0: associated
[98824.096618] usb 1-1.2: USB disconnect, device number 7
[98825.059764] BTRFS error (device sdb1): bdev /dev/sdb1 errs: wr 1, rd 0, flush 0, corrupt 0, gen 0
[98825.059792] BTRFS error (device sdb1): bdev /dev/sdb1 errs: wr 2, rd 0, flush 0, corrupt 0, gen 0
[98825.059803] BTRFS error (device sdb1): bdev /dev/sdb1 errs: wr 3, rd 0, flush 0, corrupt 0, gen 0
[98825.060092] BTRFS error (device sdb1): bdev /dev/sdb1 errs: wr 4, rd 0, flush 0, corrupt 0, gen 0
[98825.060116] BTRFS error (device sdb1): bdev /dev/sdb1 errs: wr 5, rd 0, flush 0, corrupt 0, gen 0
[98825.060127] BTRFS error (device sdb1): bdev /dev/sdb1 errs: wr 6, rd 0, flush 0, corrupt 0, gen 0
[98825.060364] BTRFS error (device sdb1): bdev /dev/sdb1 errs: wr 7, rd 0, flush 0, corrupt 0, gen 0
[98825.060388] BTRFS error (device sdb1): bdev /dev/sdb1 errs: wr 8, rd 0, flush 0, corrupt 0, gen 0
[98825.060399] BTRFS error (device sdb1): bdev /dev/sdb1 errs: wr 9, rd 0, flush 0, corrupt 0, gen 0
[98825.060601] BTRFS error (device sdb1): bdev /dev/sdb1 errs: wr 10, rd 0, flush 0, corrupt 0, gen 0
[98825.061218] ------------[ cut here ]------------
[98825.061233] WARNING: CPU: 0 PID: 17214 at fs/btrfs/extent-tree.c:6973 __btrfs_free_extent.isra.70+0x845/0xda0 [btrfs]
[98825.061234] BTRFS: Transaction aborted (error -5)
[98825.061235] Modules linked in: btrfs raid6_pq xor uas usb_storage tcp_lp rfcomm fuse cmac drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp intel_rapl asus_wmi sparse_keymap kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel uvcvideo lrw gf128mul glue_helper ablk_helper arc4 ath9k ath9k_common videobuf2_vmalloc videobuf2_memops
[98825.061270]  ath9k_hw videobuf2_core ath cryptd mac80211 cfg80211 ath3k videodev btusb btrtl btbcm btintel joydev bluetooth pcspkr rfkill sg i2c_i801 lpc_ich snd_hda_codec_hdmi wmi dell_smo8800 snd_soc_sst_acpi snd_soc_acpi snd_hda_codec_conexant snd_hda_codec_generic int3400_thermal snd_soc_acpi_intel_match snd_soc_rt5640 snd_soc_rl6231 snd_hda_intel snd_soc_core snd_hda_codec snd_hda_core mei_me mei snd_compress snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer regmap_i2c snd i2c_designware_platform i2c_designware_core soundcore ip_tables xfs libcrc32c dm_service_time sd_mod crc_t10dif crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci libahci libata serio_raw alx mdio sdhci_acpi i2c_algo_bit sdhci drm_kms_helper mmc_core video iosf_mbi syscopyarea sysfillrect sysimgblt
[98825.061306]  fb_sys_fops i2c_hid drm drm_panel_orientation_quirks dm_multipath dm_mirror dm_region_hash dm_log dm_mod
[98825.061313] CPU: 0 PID: 17214 Comm: umount Not tainted 3.10.0-957.5.1.el7.x86_64 #1
[98825.061314] Hardware name: ASUSTeK COMPUTER INC. PU401LAC/PU401LAC, BIOS PU401LAC.210 05/19/2014
[98825.061316] Call Trace:
[98825.061323]  [<ffffffff82f61e41>] dump_stack+0x19/0x1b
[98825.061326]  [<ffffffff82897688>] __warn+0xd8/0x100
[98825.061329]  [<ffffffff8289770f>] warn_slowpath_fmt+0x5f/0x80
[98825.061336]  [<ffffffffc0d7cd85>] __btrfs_free_extent.isra.70+0x845/0xda0 [btrfs]
[98825.061348]  [<ffffffffc0df15a3>] ? btrfs_merge_delayed_refs+0x73/0x5e0 [btrfs]
[98825.061356]  [<ffffffffc0d818db>] __btrfs_run_delayed_refs.constprop.78+0x9db/0x1340 [btrfs]
[98825.061364]  [<ffffffffc0d852f3>] btrfs_run_delayed_refs+0x93/0x2e0 [btrfs]
[98825.061371]  [<ffffffffc0d8633d>] btrfs_write_dirty_block_groups+0x17d/0x3e0 [btrfs]
[98825.061379]  [<ffffffffc0d9a7ab>] commit_cowonly_roots+0x25b/0x2e0 [btrfs]
[98825.061387]  [<ffffffffc0d9d539>] btrfs_commit_transaction.part.24+0x499/0xa90 [btrfs]
[98825.061394]  [<ffffffffc0d85478>] ? btrfs_run_delayed_refs+0x218/0x2e0 [btrfs]
[98825.061402]  [<ffffffffc0d9db6b>] btrfs_commit_transaction+0x3b/0x70 [btrfs]
[98825.061409]  [<ffffffffc0d9534f>] btrfs_commit_super+0x8f/0xa0 [btrfs]
[98825.061417]  [<ffffffffc0d97a14>] close_ctree+0x2e4/0x3a0 [btrfs]
[98825.061420]  [<ffffffff82a5fbab>] ? evict_inodes+0xdb/0x140
[98825.061425]  [<ffffffffc0d678f9>] btrfs_put_super+0x19/0x20 [btrfs]
[98825.061428]  [<ffffffff82a440fd>] generic_shutdown_super+0x6d/0x100
[98825.061430]  [<ffffffff82a444f2>] kill_anon_super+0x12/0x20
[98825.061435]  [<ffffffffc0d696e8>] btrfs_kill_super+0x18/0x110 [btrfs]
[98825.061437]  [<ffffffff82a448ae>] deactivate_locked_super+0x4e/0x70
[98825.061440]  [<ffffffff82a45036>] deactivate_super+0x46/0x60
[98825.061442]  [<ffffffff82a635af>] cleanup_mnt+0x3f/0x80
[98825.061445]  [<ffffffff82a63642>] __cleanup_mnt+0x12/0x20
[98825.061448]  [<ffffffff828be7db>] task_work_run+0xbb/0xe0
[98825.061451]  [<ffffffff8282bc65>] do_notify_resume+0xa5/0xc0
[98825.061453]  [<ffffffff82f75124>] int_signal+0x12/0x17
[98825.061455] ---[ end trace a1819c1128c12f39 ]---
[98825.061457] BTRFS: error (device sdb1) in __btrfs_free_extent:6973: errno=-5 IO failure
[98825.061459] BTRFS info (device sdb1): forced readonly
[98825.061461] BTRFS: error (device sdb1) in btrfs_run_delayed_refs:2971: errno=-5 IO failure
[98825.061646] BTRFS warning (device sdb1): Skipping commit of aborted transaction.
[98825.061649] BTRFS: error (device sdb1) in cleanup_transaction:1851: errno=-5 IO failure
[98825.061701] BTRFS error (device sdb1): commit super ret -5
[98825.061735] BTRFS error (device sdb1): cleaner transaction attach returned -30
dmesg (92,532 bytes)
machineid (135 bytes)
systemd=3ad95803ca794986a228c3e95125c8b7
sosreport_uploader-dmidecode=b2cff17cdecb57003eda0ca8225dbe86e72f6a9f4c505df8741880c045ad8f36
machineid (135 bytes)
pauloboaventura

pauloboaventura

2019-04-14 13:22

reporter  

proc_modules (8,629 bytes)
btrfs 1073915 0 - Live 0xffffffffc0d61000
raid6_pq 102527 1 btrfs, Live 0xffffffffc0cac000
xor 21411 1 btrfs, Live 0xffffffffc0ca1000
uas 22445 0 - Live 0xffffffffc0c96000
usb_storage 66718 1 uas, Live 0xffffffffc0cce000
tcp_lp 12663 0 - Live 0xffffffffc0c7b000
rfcomm 69552 2 - Live 0xffffffffc0c84000
fuse 91880 3 - Live 0xffffffffc0c63000
cmac 12788 2 - Live 0xffffffffc0c5b000
drbg 30186 1 - Live 0xffffffffc0c4e000
ansi_cprng 12989 0 - Live 0xffffffffc0c49000
ccm 17773 3 - Live 0xffffffffc0c3f000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0c3a000
ipt_REJECT 12541 2 - Live 0xffffffffc0c35000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0c30000
ip6t_REJECT 12625 2 - Live 0xffffffffc0c2b000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0c26000
xt_conntrack 12760 13 - Live 0xffffffffc0c14000
ip_set 45644 0 - Live 0xffffffffc0c19000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0c08000
ebtable_nat 12807 1 - Live 0xffffffffc0c03000
ebtable_broute 12731 1 - Live 0xffffffffc0c0f000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0bdd000
stp 12976 1 bridge, Live 0xffffffffc0bd8000
llc 14552 2 bridge,stp, Live 0xffffffffc0bcf000
ip6table_nat 12864 1 - Live 0xffffffffc0bca000
nf_conntrack_ipv6 18935 8 - Live 0xffffffffc0bc4000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0bb6000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0bad000
ip6table_mangle 12700 1 - Live 0xffffffffc0ba8000
ip6table_security 12710 1 - Live 0xffffffffc0ba3000
ip6table_raw 12683 1 - Live 0xffffffffc0b9e000
iptable_nat 12875 1 - Live 0xffffffffc0b99000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0b94000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0b87000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0b7e000
nf_nat 26787 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0b8c000
nf_conntrack 133095 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0b5c000
iptable_mangle 12695 1 - Live 0xffffffffc0b57000
iptable_security 12705 1 - Live 0xffffffffc0b52000
iptable_raw 12678 1 - Live 0xffffffffc0b4d000
ebtable_filter 12827 1 - Live 0xffffffffc0b48000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0b3a000
ip6table_filter 12815 1 - Live 0xffffffffc0ad0000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0b32000
iptable_filter 12810 1 - Live 0xffffffffc0acb000
bnep 23721 2 - Live 0xffffffffc0ac0000
sunrpc 353407 1 - Live 0xffffffffc0ada000
iTCO_wdt 13480 0 - Live 0xffffffffc09db000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc09bc000
intel_powerclamp 14419 0 - Live 0xffffffffc0ad5000
coretemp 13444 0 - Live 0xffffffffc0a11000
intel_rapl 19542 0 - Live 0xffffffffc0aba000
asus_wmi 24191 0 - Live 0xffffffffc0ab3000
sparse_keymap 13948 1 asus_wmi, Live 0xffffffffc0754000
kvm_intel 183705 0 - Live 0xffffffffc0d33000
kvm 615914 1 kvm_intel, Live 0xffffffffc0a1b000
irqbypass 13503 1 kvm, Live 0xffffffffc0864000
crc32_pclmul 13133 0 - Live 0xffffffffc0a16000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc084c000
aesni_intel 189414 8 - Live 0xffffffffc09e1000
uvcvideo 81079 0 - Live 0xffffffffc09c6000
lrw 13286 1 aesni_intel, Live 0xffffffffc09c1000
gf128mul 15139 1 lrw, Live 0xffffffffc0847000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc09b7000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc085f000
arc4 12608 2 - Live 0xffffffffc0842000
ath9k 136707 0 - Live 0xffffffffc0994000
ath9k_common 36236 1 ath9k, Live 0xffffffffc0838000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0761000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0743000
ath9k_hw 491188 2 ath9k,ath9k_common, Live 0xffffffffc091b000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc078b000
ath 33542 3 ath9k,ath9k_common,ath9k_hw, Live 0xffffffffc0855000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc075a000
mac80211 718956 1 ath9k, Live 0xffffffffc086a000
cfg80211 632335 4 ath9k,ath9k_common,ath,mac80211, Live 0xffffffffc079c000
ath3k 17427 0 - Live 0xffffffffc0796000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc076a000
btusb 41449 0 - Live 0xffffffffc0748000
btrtl 12945 1 btusb, Live 0xffffffffc073e000
btbcm 14040 1 btusb, Live 0xffffffffc0739000
btintel 15709 1 btusb, Live 0xffffffffc06aa000
joydev 17389 0 - Live 0xffffffffc068d000
bluetooth 548688 32 rfcomm,bnep,ath3k,btusb,btrtl,btbcm,btintel, Live 0xffffffffc06b2000
pcspkr 12718 0 - Live 0xffffffffc069a000
rfkill 22391 7 asus_wmi,cfg80211,bluetooth, Live 0xffffffffc069f000
sg 40721 0 - Live 0xffffffffc0666000
i2c_i801 22637 0 - Live 0xffffffffc0693000
lpc_ich 21086 0 - Live 0xffffffffc0686000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0678000
wmi 21636 1 asus_wmi, Live 0xffffffffc065f000
dell_smo8800 13154 0 - Live 0xffffffffc0673000
snd_soc_sst_acpi 12790 0 - Live 0xffffffffc05f8000
snd_soc_acpi 13686 1 snd_soc_sst_acpi, Live 0xffffffffc05f3000
snd_hda_codec_conexant 23691 1 - Live 0xffffffffc0658000
snd_hda_codec_generic 73855 1 snd_hda_codec_conexant, Live 0xffffffffc05a7000
int3400_thermal 12699 0 - Live 0xffffffffc0569000
snd_soc_acpi_intel_match 18245 1 snd_soc_sst_acpi, Live 0xffffffffc05ed000
snd_soc_rt5640 118320 0 - Live 0xffffffffc063a000
snd_soc_rl6231 13388 1 snd_soc_rt5640, Live 0xffffffffc0542000
snd_hda_intel 40356 9 - Live 0xffffffffc05bd000
snd_soc_core 242180 1 snd_soc_rt5640, Live 0xffffffffc05fd000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc05ca000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0590000
mei_me 32848 0 - Live 0xffffffffc0586000
mei 91150 1 mei_me, Live 0xffffffffc056e000
snd_compress 19637 1 snd_soc_core, Live 0xffffffffc0563000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc053d000
snd_seq 62663 0 - Live 0xffffffffc052c000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc051d000
snd_pcm 105708 7 snd_hda_codec_hdmi,snd_soc_rt5640,snd_hda_intel,snd_soc_core,snd_hda_codec,snd_hda_core, Live 0xffffffffc0548000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0514000
regmap_i2c 12915 1 snd_soc_rt5640, Live 0xffffffffc04f0000
snd 83815 29 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_intel,snd_soc_core,snd_hda_codec,snd_compress,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc04fe000
i2c_designware_platform 12921 0 - Live 0xffffffffc04eb000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc04f8000
soundcore 15047 1 snd, Live 0xffffffffc04e6000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0524000
xfs 997127 3 - Live 0xffffffffc03f1000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc03e7000
dm_service_time 12889 1 - Live 0xffffffffc03ec000
sd_mod 46281 1 - Live 0xffffffffc03da000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0224000
crct10dif_generic 12647 0 - Live 0xffffffffc020e000
i915 1740437 13 - Live 0xffffffffc0230000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0215000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc01bd000
crc32c_intel 22094 2 - Live 0xffffffffc0229000
ahci 34056 2 - Live 0xffffffffc0204000
libahci 31992 1 ahci, Live 0xffffffffc021b000
libata 243133 2 ahci,libahci, Live 0xffffffffc01c7000
serio_raw 13434 0 - Live 0xffffffffc01c2000
alx 41583 0 - Live 0xffffffffc01b1000
mdio 14073 1 alx, Live 0xffffffffc01ac000
sdhci_acpi 13904 0 - Live 0xffffffffc0130000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc0141000
sdhci 46299 1 sdhci_acpi, Live 0xffffffffc016d000
drm_kms_helper 179394 1 i915, Live 0xffffffffc017b000
mmc_core 147317 2 sdhci_acpi,sdhci, Live 0xffffffffc0148000
video 24538 2 asus_wmi,i915, Live 0xffffffffc0129000
iosf_mbi 15582 3 intel_rapl,i915,sdhci_acpi, Live 0xffffffffc0120000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc011b000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0116000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0111000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc013c000
i2c_hid 18877 0 - Live 0xffffffffc0136000
drm 429744 6 i915,drm_kms_helper, Live 0xffffffffc00a7000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc00a2000
dm_multipath 27792 2 dm_service_time, Live 0xffffffffc0096000
dm_mirror 22289 0 - Live 0xffffffffc008b000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0078000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0085000
dm_mod 124407 22 dm_multipath,dm_mirror,dm_log, Live 0xffffffffc0058000
proc_modules (8,629 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
niotu

niotu

2019-08-05 21:25

reporter   ~0034924

Another user experienced a similar problem:

Failed to snapshot a btrfs subvolume to a different subvolume of the same ssd raid1 Luks btrfs device.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=UUID=c937cd10-cde9-4d56-bf3f-d96e1f651c4f ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.27.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 2 PID: 24495 at fs/btrfs/extent-tree.c:6973 __btrfs_free_extent.isra.70+0x845/0xda0 [btrfs]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2019-04-14 13:22 pauloboaventura New Issue
2019-04-14 13:22 pauloboaventura File Added: backtrace
2019-04-14 13:22 pauloboaventura File Added: dmesg
2019-04-14 13:22 pauloboaventura File Added: machineid
2019-04-14 13:22 pauloboaventura File Added: proc_modules
2019-04-14 13:22 pauloboaventura File Added: suspend_stats
2019-08-05 21:25 niotu Note Added: 0034924